package com.zanxiang.game.module.base.pojo.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author xufeng
 * @date 2022/6/27 14:31
 */
@Getter
@AllArgsConstructor
public enum CpStatusEnum {

    /**
     * 同步失败
     */
    FAIL(-1, "失败"),

    /**
     * 待同步
     */
    READY(1, "待同步"),

    /**
     * 同步成功
     */
    SUCCESS(2, "同步成功");

    /**
     * 类型
     */
    private final Integer status;

    /**
     * 描述
     */
    private final String desc;
}
